Welcome Guest, Not a member yet? Register   Sign In
Upgrade to 4.1
#2

Check php version. CI 4.1 require php 7.3
Reply


Messages In This Thread
Upgrade to 4.1 - by the_martux - 02-07-2021, 08:01 AM
RE: Upgrade to 4.1 - by iRedds - 02-07-2021, 02:33 PM
RE: Upgrade to 4.1 - by MattPayne - 02-09-2021, 10:44 PM
RE: Upgrade to 4.1 - by Merurz - 02-22-2021, 07:32 AM



Theme © iAndrew 2016 - Forum software by © MyBB